a.linklist {
	color:#009DE0 !important;
	text-decoration: none !important;
	background: url("../img/pfeil-rechts-grau.gif") no-repeat scroll 10px center #E6E6E6;
	padding: 5px 5px 5px 35px;
	width: 260px;
	display: block;
	margin: 10px 0;
	min-height: 20px;
}
a.linklist:hover { text-decoration: underline !important; }

a.docicon {
	background: url("../img/doc_icon.gif") no-repeat scroll left top transparent;
	padding: 5px 0px 0px 40px;
	display: block;
	min-height: 30px;
}